<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>

<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2>Product Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>

			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>

		</table>
	</section>

	<section>
		<h2>Contact Form</h2>

			<form action="https://www.google.com/" >

			<label for="full_name"> First Name:</label>
			<br>
			<input type="text" name="full_name" id="full_name" required autocomplete>
			<br>

			<label for="last_name"> Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" required autocomplete>
			<br>

			<label for="email"> Email:</label>
			<br>
			<input type="text" name="email" id="email" required autocomplete>
			<br>

			<label for="contact_number">Contact Number:</label>
			<br>
			<input type="text" name="contact_number" id="contact_number" required autocomplete>
			<br>

			
			<label for="Service">Service Type</label>
			<br>
			<select name="service" id="service">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
			</select>
			<br>

			

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="email" id="contact1" value="email">
			<label for="contact1">Email</label>
			<br>
			<input type="checkbox" name="Phone" id="contact2" value="Phone">
			<label for="contact2">Phone</label>
			<br>

			<label>Pacakge:</label>
			<br>
			<input type="radio" name="new_user" id="user-type1" value="yes">
			<label for="user-type1">Basic</label>
			<br>
			<input type="radio" name="new_user" id="user-type2" value="No">
			<label for="user-type2">Premium</label>
			<br><br>

			<label for="message">Message</label>
			<br>
			<textarea name="message" id="message" rows="5"></textarea>

			<br>
			<button>Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>

		</form>
	</section>
	
</body>